MidnightBSD Magus

print/acroread9

Adobe Reader for view, print, and search PDF documents (ENU)

Version Run OSVersion Arch License Status
9.5.5 260 0.4 amd64 restricted fail

Events

Machine Type Time Message
master 2013-12-30 21:22:52 depend "security/linux-f10-libtasn1" does not exist.